Edge Rewrite
Jump to content

Template:Unbulleted grid list/styles.css

From Wikipedia, the free encyclopedia
@media (min-width: 500px) {
	.grid-list > ul {
		display: grid;
	}
	
	.grid-list-2col > ul,
	.grid-list-3col > ul,
	.grid-list-4col > ul {
		grid-template-columns: 1fr 1fr;
	}
}

@media (min-width: 640px) {
	.grid-list-3col > ul,
	.grid-list-4col > ul {
		grid-template-columns: 1fr 1fr 1fr;
	}
}

@media (min-width: 780px) {
	.grid-list-4col > ul {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}